Skip to Content
0

Is SAP AS ABAP 7.52 available for ERP 6.0 EHP 8?

Feb 15 at 04:06 PM

161

avatar image

Hello everyone,

we are currently running basis release 7.50 on our ERP 6.0 EHP 8. However, I would like to use the latest functionalities for Eclipse, which require 7.52 as shown here:

https://blogs.sap.com/2013/06/05/adt-feature-availability-matrix-for-as-abap-releases/

Our basis provider claims that 7.52 is not available for ERP 6.0 EHP 8, so we are stuck with 7.50 and cannot upgrade. Is that true? I found note 2499175 which I believe says the opposite, but I am not enough of a basis expert to be sure I am not misinterpreting.

So my question is pretty general: Can it be done?

Thank you in advance,

Jens

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

3 Answers

Best Answer
Thomas Fiedler
Feb 22 at 08:47 AM
0

Hi Jens,

no, this not supported. EHP8 is based on AS ABAP release 7.50.

7.52 is the basis for S/4HANA 1709.

Regards,

Thomas.

Share
10 |10000 characters needed characters left characters exceeded
Bartosz Jarkowski Feb 15 at 04:12 PM
0

Looking at the note you have provided:

SAP NetWeaver Application Server for ABAP 7.52 is used for the following purposes:

  • as standalone shipment SAP NetWeaver AS for ABAP 7.52. This shipment contains AS ABAP only.
  • as basis for SAP S/4HANA, on-premise edition 1709

Which means this release is supported either as standalone install (pure NW) or together with S/4. Nothing about EHP8.

Share
10 |10000 characters needed characters left characters exceeded
Jens Petersen Feb 23 at 11:28 AM
0

Thank you. Then let us hope SAP does not forget their old veterans and will include it in EHP 9 (provided that there will ever be one).

Share
10 |10000 characters needed characters left characters exceeded